Description: Fix "Attempt to call undefined import method with arguments ..." warning
 Quoting a version number means the parameter gets passed to import()
 instead of to VERSION(), and in 5.39.1 perl dies if an argument is passed
 to a missing import() as in this case. (demerphq in GH)
Origin: vendor
Bug: https://github.com/clkao/IO-Digest/pull/7
Forwarded: https://github.com/clkao/IO-Digest/pull/7
Bug-Debian: https://bugs.debian.org/1078112
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2024-08-10

--- a/lib/IO/Digest.pm
+++ b/lib/IO/Digest.pm
@@ -2,7 +2,7 @@
 use 5.008;
 use strict;
 use warnings;
-use PerlIO::via::dynamic '0.10';
+use PerlIO::via::dynamic 0.10;
 our $VERSION = '0.11';
 
 =head1 NAME
